uuid: ba01f544-c7e4-4e8f-9d6d-be41e6bbc1c6
langcode: es
status: true
dependencies:
  config:
    - node.type.article
  module:
    - metatag
id: node.article.metatag
field_name: metatag
entity_type: node
bundle: article
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
